[
    {
        "Name": "BP_GOAPMotivation_Hunting_LongRangeOnly",
        "Asset": "/Game/BP/AI/GOAP/Motivations/BP_GOAPMotivation_Hunting_LongRangeOnly.BP_GOAPMotivation_Hunting_LongRangeOnly_C",
        "Category": "GOAP/Motivations"
    }
]